import 'package:comunic/helpers/websocket_helper.dart';

/// Calls helper
///
/// @author Pierre Hubert

class CallsHelper {
  /// Join a call
  static Future<void> join(int convID) async =>
      ws("calls/join", {"convID": convID});

  /// Leave a call
  static Future<void> leave(int convID) async =>
      ws("calls/leave", {"convID": convID});
}
